SmartDoc Plugin - Feature #52

Add javadocs for main methods
06/29/2010 06:34 AM - Patrick Talbot

Status: Closed Start date: 06/29/2010
Priority: Normal Due date:

Assignee: Patrick Talbot % Done: 50%
Category: Estimated time: 4.00 hours
Target version: v0.7

Browser (if web

client):

Description

Add more javadocs for current methods
+ produce javadocs.

History

#1 - 06/29/2010 06:34 AM - Patrick Talbot

- Tracker changed from Defect to Feature

#2 - 10/11/2010 11:53 PM - Patrick Talbot

- Status changed from New to Closed

#3 - 10/11/2010 11:53 PM - Patrick Talbot

Javadocs for interfaces and main methods are present, more will be added for each milestone.
